ISXEVE - Bug #2136

EVE:CreateBookmark fails
2020-04-26 06:08 PM - gfeitosa

Status: Resolved
Priority: High

Assignee: CyberTech
Category: broken feature(s)

Target version:

vbulletin_issue_id:

Description
I'm mining alone and unloading to the station.

Once ore hold is full miner warps to station unloads and selects a random belt instead of its last mining location.

Miner also does not create a bookmark in the folder to warp back to

History

#1 - 2020-04-28 11:12 PM - CyberTech
- Subject changed from Miner will not bookmark last position to EVE:CreateBookmark fails

- Status changed from New to Accepted

Like also affect Entity:CreateBookmark

#2 - 2020-04-29 07:42 PM - CyberTech

- Status changed from Accepted to In Progress

#3 - 2020-04-29 07:42 PM - CyberTech

- Status changed from In Progress to Resolved
